Subject: Re: TVA - Time schedule for EPMI's actions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Jan 2000 08:47:00 -0800 (PST)

I just wanted to remind everyone involved with the TVA litigation (and 
potential litigation) to be mindful of the possibility that some of our 
internal communications in the next several weeks may be the subject of TVA 
discovery requests in the coming months. Please do not generate any notes or 
e-mails without talking to me first. When scheduling meetings regarding 
strategy, please include an attorney so that we can protect the 
communications through the attorney-client privilege. If you have any 
questions about this procedure, do not hesitate to call me at ext. 35587